﻿
.forum2017 .head{font-size:14px;color:#333;}

      .reserva form .logo {
        width: 30%;
        margin: 3px 35%;
        display: none; }

        .mod_ubicacion .como_llegar .col ul li .logo {
          width: 20%;
          display: none; }

    .reserva form .logo, .new_reserva form .logo {
      width: 60%;
      display: inline-block;
      margin: 25px 20%; }

    .blog .menu_blog .logo {
      width: 200px;
      height: 200px;
      background-size: 100% 200%;
      background-position: top;
      display: inline-block; }

    .blog .menu_blog:hover .logo {
      background-position: bottom; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }
.on_location .keys .key .name{display:inline-block;margin-top:5px}
.fusion-image-carousel{margin-bottom:40px}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-wrapper{height:115px!important}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-holder{line-height:115px!important}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-item-wrapper{text-align:center}
.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper{vertical-align:middle}
.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper a{display:block;-webkit-box-shadow:none;box-shadow:none}
.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper img{max-height:115px;width:auto}
.float-right{float:right!important}

.builder-module-block-outer-wrapper {
	margin-left: 0;
	margin-right: 0;
	min-height: 1px;
	overflow: hidden;
	padding-left: 0;
	padding-right: 0;
}

#ie6 .builder-module-block-outer-wrapper {
	overflow: hidden !important;
}






#ie6 .builder-responsive .builder-module-block-outer-wrapper,
#ie6 .builder-responsive .widget-outer-wrapper {
	display: inline;
	overflow: hidden;
	overflow-y: visible;
}
.mr-auto,.mx-auto{margin-right:auto !important}
.ml-auto,.mx-auto{margin-left:auto !important}



.footer-links a {
	color: #da2657;
}


.footer-links a:hover, .footer-links a:focus {
	color: #da2657;
}


.footer {
	color: #989a9c;
}


.footer span{
	color: #686a6c;
}


.footer a, .footer a:hover, .footer a:focus{
	color: #fff;
}


.footer-links {
	background-color: #181a1c;
}


.footer-container {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
}


.sidebar .sidebar-title{
	position:relative;
	margin-bottom:30px;
	padding-bottom:15px;
}


.sidebar .sidebar-title h3{
	font-size:19px;
	color:#1c1c1c;
	text-transform:capitalize;	
}


.sidebar .sidebar-title:before{
	content:'';
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	height:2px;
	background:#f1f1f1;	
}


.sidebar .sidebar-title:after{
	content:'';
	position:absolute;
	left:0px;
	bottom:0px;
	width:40px;
	height:2px;
	background:#ff0000;	
}



.bx-wrapper ul.kiwi-logo-carousel.align-top li div.helper { width:100%; height:100%; display:table-cell; vertical-align:top; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-top li img { max-height:100%; max-width:100%; display:inline-block; }

.bx-wrapper ul.kiwi-logo-carousel.align-center li div.helper { width:100%; height:100%; display:table-cell; vertical-align:middle; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-center li img { max-height:100%; max-width:100%; display:inline-block; }

.bx-wrapper ul.kiwi-logo-carousel.align-bottom li div.helper { height:100%; display:table-cell; vertical-align:bottom; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-bottom li img { max-height:100%; max-width:100%; display:inline-block; }
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}


.sub-menu .menu-item-has-children {
	position:relative;	
}
.post-area.featured_img_left .article-content-wrap .post-featured-img-wrap,.post-area.featured_img_left .article-content-wrap .post-content-wrap{width:100%}
.post-area.featured_img_left article:not(.has-post-thumbnail) .article-content-wrap .post-featured-img-wrap{display:none}
.post-area.featured_img_left .article-content-wrap .post-featured-img-wrap{height:200px;border-radius:5px 5px 0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}

.modal.video .caption .sub-title { font-size: 0.83333em; }

.lt-ie9 .modal.video .caption .sub-title { font-size: 1em; }

.template-index .slider .slide .caption .sub-title { color: #3e0000; position: relative; font-size: 0.83333em; font-weight: 300; }

.lt-ie9 .template-index .slider .slide .caption .sub-title { font-size: 1em; }

span.icon_switch {background-position:0 -240px;}
.et_header_style_left #et-top-navigation,.et_header_style_split #et-top-navigation{padding:20px 0 0 0}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:11px 0 11px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#000000!important}
#main-header,#et-top-navigation{font-family:'Oswald',Helvetica,Arial,Lucida,sans-serif}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }
.post-entry .post-date-type .day{font-size:30px;line-height:32px;font-weight:700;color:#222}
.shortcode-post-entry.blog-shortcode-style-3 .day{font-size:20px;font-weight:700}


.my-rating .score {
    font-weight: 700;
    margin-bottom: 0.3rem;
}
.section_nine .footer_sec1 ul li ul li .footer_social{width:35px;margin-right:8px;margin-top:30px;-webkit-transition:all .3s ease-out 0s;-moz-transition:all .3s ease-out 0s;-o-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s}
.section_nine .footer_sec1 ul li ul li .footer_social:hover{opacity:.8;-webkit-transition:all .3s ease-out 0s;-moz-transition:all .3s ease-out 0s;-o-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s}

#bottom .logo { display: block; margin-bottom: 2em; max-width: 250px; }
.unsupported{display:block}
.b12patch-orange .unsupported{background-color:#ff3232}


.copyright .copyright-text {
  font-family: "Kanit", sans-serif;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.0001;
  text-transform: uppercase;
}


.copyright .copyright-social + .copyright-text {
  margin-top: 23px;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.sr-only-focusable:active, .sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}



#image_1581743338 {
  width: 100%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:transform .5s;-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-ms-transform:translateY(0);transform:translateY(0)}

.img-round {
	display: inline;
	margin: 0 auto;
	height: 100%;
	width: auto;
}
	

			
			.navbar .numbers,
			.navbar .collapse{ 
				display:none !important;
			}

			.navbar .numbers.open,
			.navbar .collapse.open{ 
				display:block !important;
			}

				.navbar .numbers li,
				.navbar .collapse li{
					text-align: left;
					font-size: 26px;
					font-family: 'Open Sans Semibold', sans-serif;
					font-weight: 600;
				
					display: block;		
					float: none;
					padding: 0;		
					margin: 0;		
					background: none;				
				}

				.navbar .numbers li:hover,
				.navbar .numbers li:active,
				.navbar .numbers li:focus,
				.navbar .collapse li:hover,
				.navbar .collapse li:active,
				.navbar .collapse li:focus{
					background: #301E13;
				}


			
			.navbar .collapse{
				border:none;
			}
#bb-that .bb-that-category__content{overflow:hidden;max-height:0;padding:0 15px 15px;padding-top:0;padding-bottom:0;-webkit-transition:all 0.6s ease-in-out;-o-transition:all 0.6s ease-in-out;transition:all 0.6s ease-in-out}
#bb-that .bb-that-category.bb-that--open .bb-that-category__content{padding:0 15px 15px;max-height:2340px}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}
.news-preview__content-header{max-width:76.75rem;margin-right:auto;margin-left:auto}
.news-preview__content-header:after,.news-preview__content-header:before{display:table;content:" "}
.news-preview__content-header:after{clear:both}


.content-aligner {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  box-align: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  -o-align-items: stretch;
  align-items: stretch;
  -ms-flex-align: stretch;
  width: 100%;
}
.with-sidebar .tw-blog article .entry-footer .share-count i{margin-right:5px;margin-right:.5rem}
.with-sidebar .tw-blog article .entry-footer .comment-count{margin-left:0}
.with-sidebar .tw-blog article .entry-footer .comment-count a{margin-left:10px;margin-left:1rem}
.with-sidebar .tw-blog article .entry-footer .date{float:none;letter-spacing:normal;margin-left:15px;margin-left:1.5rem;top:0}
.with-sidebar .tw-blog article .entry-footer i{font-size:16px;font-size:1.6rem}
.with-sidebar .tw-blog article:not(.featured):not(.list) .entry-footer{padding:10px 15px;padding:1rem 1.5rem}
article.featured.large .entry-footer .date{float:right}
.with-sidebar .tw-blog article .entry-footer span.comment-count:nth-child(1) a{margin-left:0}
.with-sidebar .tw-blog article .entry-footer .comment-count:empty:nth-child(1)+.date{margin-left:0}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

.content-action .jp-interface {height:48px;}

.content-action	.jp-controls, .content-action .jp-progress .jp-seek-bar, .content-action .jp-progress .jp-seek-bar .jp-play-bar,
.content-action .jp-play, .content-action .jp-pause {height:48px;}




ul.content-action {
	height: 48px;
	line-height: 2.85em;
	font-size: 1.1em;
	margin: 1.55em 0 0 0;
	padding: 0;
	list-style: none;
	white-space: nowrap;
	
}

ul.content-action li {
	display: inline-block;
	line-height: inherit;
	padding: 0;
	margin: 0;
	height: 100%;
	vertical-align: top;
	position:relative;
}

.lt-ie8 ul.content-action li {
	display: inline;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}
.media,.media-body{zoom:1;overflow:hidden;}
.media-body{width:10000px;}
.media-left,.media-right,.media-body{display:table-cell;vertical-align:top;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}
.hero__sub{font-family:UniversLTStdBold,Sans-Serif;font-size:1.375em;text-transform:uppercase;line-height:1.4em;text-shadow:0 0 5px #000;margin:0 10px}
.bootstrap-select.dropdown-menu-right,.bootstrap-select[class*=col-].dropdown-menu-right,.row .bootstrap-select[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}
.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.nav:after,.nav:before,.row:after,.row:before{display:table;content:" "}
.container-fluid:after,.modal-header:after,.nav:after,.row:after{clear:both}

.ac_apply_tabs_content_item {
  background-color: #1a476c;
  x-position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  display: none;
  transition: opacity 0.5s ease-in-out 0.5s;
  justify-content: center;
  align-items: center;
}

.ac_apply_tabs_content_item.active-tab {
  opacity: 1;
  display: flex;
}
#wrapper,#content.full-width,.hybrid{width:956px}
.cfct-module .cfct-mod-content{clear:both}
.bocss-placards .cfct-mod-content,.bocss-placards .cfct-module{display:flex;height:100%;width:100%}
.mc-promo-slide{position:relative;float:left}
.abcp_writers-slider__slide .employee-img{-webkit-border-radius:50%;border-radius:50%}
#page-wrapper{min-height:100%;min-width:100%;background-color:#222}
.rev_slider .tp-mask-wrap .tp-caption,.rev_slider .tp-mask-wrap :last-child,.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,.wpb_text_column .rev_slider .tp-mask-wrap :last-child{margin-bottom:0}
.wpb_text_column:not(:last-child) p:last-child,.wpb_text_column:not(:last-child) ul:last-child,.wpb_text_column:not(:last-child) ol:last-child{margin-bottom:1.5rem}
.vc_custom_heading:last-child,.wpb_text_column:last-child h1:last-child,.wpb_text_column:last-child h2:last-child,.wpb_text_column:last-child h3:last-child,.wpb_text_column:last-child h4:last-child,.wpb_text_column:last-child h5:last-child,.wpb_text_column:last-child h6:last-child{margin-bottom:0}


#address
{ float:right;
  padding:10px 4px 4px 0px;
  text-align:right;
  color:#FFFFFF;
  font-size:11px;
  z-index:1;
}

.mow-wdg .desktop .MOW-Holder .mow-inner h4,.mow-wdg .modal-dialog,.mow-wdg .modal-header h4,.mow-wdg .mow-inner h3{font-family:MuseoSlab500Regular}
.mow-wdg .modal-dialog{font-size:110%}

.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  transform: translate(0, -25%);
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}

#wpadminbar .quicklinks .menupop ul.ab-sub-secondary{display:block;position:relative;right:auto;margin:0;-webkit-box-shadow:none;box-shadow:none}

#wpadminbar .quicklinks .menupop ul.ab-sub-secondary,#wpadminbar .quicklinks .menupop ul.ab-sub-secondary .ab-submenu{background:#4b4b4b}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}
.sd-content ul li.share-google-plus-1 div.option.option-smart-off a:before,.sd-social-icon .sd-content ul li.share-google-plus-1 a:before,.sd-social-icon-text .sd-content li.share-google-plus-1 a:before,.sd-social-text .sd-content ul li.share-google-plus-1 a:before{content:'\f218'}
.sd-social-icon .sd-content ul li[class*=share-].share-google-plus-1 a.sd-button{background:#dd4b39;color:#fff!important}
#content #inner-content{padding:0rem}


#obsah {
width: 785px;
border-bottom: 1px solid white;
border-left: 1px solid #9a9a9a;
float: right;
}
.img-responsive{display:block;max-width:100%;height:auto}
.spacer{display:block;height:0px;line-height:0px;clear:both}

#sidebars .wp-post-image, footer .wp-post-image {
    margin-bottom: 0;
    margin-top: 5px;
    margin-right: 15px;
}

    .sidebar.c-4-12 {
        float: none;
        margin: 0 auto;
        width: 100%;
        margin-top: 25px;
    }

.sidebar.c-4-12 a { color: #2A2A2A }

.frame .f_oj1{ background-position:0 5px;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}

#entete_i .row .col-md-9 a {
    margin-top: 20px;
}


.panel-content{
    font-size: 11px;
    font-weight: bold;
    color: #0054b9;  
    padding: 15px 5px 15px 5px;
    background-color: #e0f0ff;
    border-top: 0px;
    border-width: 0 1px 1px 1px;
    border-style: solid;
    border-color: #67B0F0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;    

}


.panel-content ul li a{
    font-size: 11px;
    font-weight: bold;
    color: #0054b9;  
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}


#testclic .clicbloc {
	position: absolute;
	background: #2d2d2d;
	height: 140px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-top: 50%;
	margin-left: 50%;
}


.darkoverlay .container {z-index: 222!important;}


.meddarkoverlay .container {z-index: 222!important;}


.lightoverlay .container {z-index: 222!important;}
ul.products li.product.product-category .woocommerce-loop-category__title,ul.products li.product.product-category h2,ul.products li.product.product-category h3{font-size:1.1em}
ul.products li.product.product-category img{margin-bottom:1.618em}


.social-footer li.facebook a:before, .social-footer li.twitter a:before, .social-footer li.google a:before, .social-footer li.linkedin a:before, .social-footer li.instagram a:before
{
	content: "\f09a";
	font-size: 30px;
	line-height: 60px;
	font-family: 'alterexbook';
	display: block;
	color: #f9f9f9;
}


.social-footer li.instagram a:before
{
	content: "\f16d";
}


.content {
    min-width: 300px;
    width: 100%;
    margin: 0 auto;
    padding: 0 10px;
    position: relative;
}


header .content .flex, footer .content.flex {
    display: flex;
    flex-flow: row;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
  position: relative;
}


  .content, .columns-wrapper {
      max-width: 720px;
  }


	.mobile-mast {
		border-bottom: 1px solid #021e47;
	}
 



div.itemHeader h2.itemTitle, div.catItemHeader h3.catItemTitle, h3.userItemTitle a, #comments-form p, #comments-report-form p, #comments-form span, #comments-form .counter, #comments .comment-author, #comments .author-homepage,
#comments-form p, #comments-form #comments-form-buttons, #comments-form #comments-form-error, #comments-form #comments-form-captcha-holder {font-family: 'News Cycle',Helvetica,Arial,Sans-Serif ;}
.mkd-container-inner,.mkd-grid,.mkd-row-grid-section{width:768px}
.mkd-header-vertical .mkd-container-inner,.mkd-header-vertical .mkd-grid,.mkd-header-vertical .mkd-row-grid-section{width:950px}
.mkd-container-inner{width:1100px;margin:0 auto}
.mkd-search-cover .mkd-container,.mkd-search-cover .mkd-container-inner{height:100%}
.mkd-search-cover .mkd-container-inner .mkd-form-holder{padding:0}
.mkd-search-cover .mkd-container-inner .mkd-search-close{right:0}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.td-column-1.td_block_15 .td_block_inner{*zoom:1}
.td-column-1.td_block_15 .td_block_inner:before,.td-column-1.td_block_15 .td_block_inner:after{display:table;content:"";line-height:0}
.td-column-1.td_block_15 .td_block_inner:after{clear:both}
.td_flex_block_2.td_with_ajax_pagination,.td_flex_block_2.td_with_ajax_pagination .td_block_inner{overflow:initial!important}
.td_flex_block_2.td_with_ajax_pagination .td_block_inner{height:auto!important}



.login-form{margin-top: 11px;}

.login-form .login-left{margin:0;padding-right: 10px;}

.login-form .login-right{margin:0;}
.bootstrap-select .dropdown-toggle .caret{position:absolute;top:50%;right:12px;margin-top:-2px;vertical-align:middle}
.bootstrap-select.fit-width .dropdown-toggle .caret{position:static;top:auto;margin-top:-1px}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width:940px; }

.container {
	margin-right:auto;
	margin-left:auto;
	*zoom:1;
}

.container:before, .container:after {
	display:table;
	content:"";
	line-height:0;
}

.container:after { clear:both; }

.container-fluid {
	padding-right:20px;
	padding-left:20px;
	*zoom:1;
}

.container-fluid:before, .container-fluid:after {
	display:table;
	content:"";
	line-height:0;
}

.container-fluid:after { clear:both; }

.navbar .container { width:auto; }

.navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width:940px; }

  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 1170px;
  }
.clearfix:before,.clearfix:after{content:" ";display:table;}

.clearfix:after{clear:both;}


.header-728                { float: left; margin-left: 10px;}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}
.not-scrolled .header .top-banner~.header-container .header-popin.header-store .popin-wrapper{padding-top:3.5rem}
html:not(.scrolled) .top-banner~.header-container .navigation{margin-top:0;height:calc(100% - 165px);top:120px}
.header .top-banner{position:relative;background-color:#333d28;color:#fff;height:3rem;line-height:3rem;text-align:center;-webkit-transition:all .2s cubic-bezier(.7,0,.3,1);transition:all .2s cubic-bezier(.7,0,.3,1);font-size:1.4rem}
.header .top-banner .cs-number,.header .top-banner .header-banner-msg{text-align:left;margin:0;padding:.8rem 0;color:#fff;font-size:1.2rem}
.header .top-banner .cs-number{width:calc(100% / 5)}
.header .top-banner .header-banner-msg{width:60%;text-align:center}
.scrolled .header .top-banner{margin-top:-3rem;-webkit-transition:all .2s cubic-bezier(.7,0,.3,1);transition:all .2s cubic-bezier(.7,0,.3,1)}

div.footer-widget.widget_execphp a,
div.footer-widget.widget_execphp span {
  color: #fff;
  font-family: 'Lato', Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
}

div.footer-widget.widget_execphp a:hover,
div.footer-widget.widget_execphp a:active,
div.footer-widget.widget_execphp a:focus {
  color: #dab236;
}

div.footer-widget.widget_execphp span#fax {
  color: #aaa;
}

div.footer-widget.widget_execphp a.btn {
  margin-top: 10px;
  color: #dab236;
  font-size: 15px;
}

div.footer-widget.widget_execphp a.btn:hover,
div.footer-widget.widget_execphp a.btn:active,
div.footer-widget.widget_execphp a.btn:focus {
  color: #111;
}

div.footer-widget.widget_execphp i {
  padding-right: 5px;
}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}

.page-header {
	padding-bottom:10.5px;
	margin:23px 0 34.5px;
	border-bottom:1px solid #eee;
}

  .page-header h1 small {
    display: block;
    line-height: 20px;
  }
.post-entry .post-date-type .month-year{color:#444;font-size:14px;line-height:20px}
.mobile.menu__wrap .menu__container .fill__item{height:100vh;width:16%}
#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}



.site-branding {
	float: left;
	margin: 0;
}

.site-branding .site-title {
	font-size: 42px;
	line-height: 42px;
	padding: 0;
	margin: 20px 30px 20px 0;
	text-transform: uppercase;
	float: left;
	font-weight: bold;
}

.site-branding .site-title a {
	color: #fff;
}

.site-branding .custom-logo-link {
	margin-top: 0;
	display: block;
}

.site-branding .site-description {
	color: #fff;
	padding: 0;
	margin: 32px 0;
	float: left;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 2.1px;
}
.footer .footer__column{padding-bottom:4.2rem}
.modal .modal-close{cursor:pointer}
.content .video_modal .modal-close{position:absolute;right:40px;top:15px;z-index:100;cursor:pointer}
.lifestyle__headline .headline__line{position:relative;top:35px;width:50%}
.lifestyle__headline .headline__line hr{border-bottom:0;border-top:1px solid #b48b09;position:absolute;width:90%}
.btn-group,.btn-group-vertical{position:relative;display:inline-block;vertical-align:middle}
.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group{margin-left:-1px}
.btn-toolbar .btn-group,.btn-toolbar .input-group{float:left}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.btn-group-justified{display:table;width:100%;table-layout:fixed;border-collapse:separate}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}


.navbar .btn, .navbar .btn-group  {
	margin-top:5px;
}

.site-description{color:#000000;display:inline-block;font-family:'Open Sans', sans-serif;font-size:16px;font-weight:300;margin:9px 0 0 0;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-xs-13,.col-sm-13,.col-md-13,.col-lg-13,.col-xs-14,.col-sm-14,.col-md-14,.col-lg-14,.col-xs-15,.col-sm-15,.col-md-15,.col-lg-15,.col-xs-16,.col-sm-16,.col-md-16,.col-lg-16{position:relative;min-height:1px;padding-left:8px;padding-right:8px}
.col-lg-16{width:100%}




.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}


.clear:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	line-height:0;
	visibility:hidden;
	width:0;
	height:0;
}


* html .clear {
	height:1%;
}


    .img-responsive {
        max-width: 100%;
    }


    .is-flex .img-responsive {
        max-width: 100%;
    }


    .col-md-6 .img-responsive {
        max-width: 100% !important;
        margin: 5px auto;
    }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{-webkit-box-flex:0;flex:0 0 50%;max-width:50%}
.region-sidebar-second .block{margin-bottom:40px;}
.region-sidebar-second h2{font-weight:bold;font-size:14px;text-transform:uppercase;text-shadow:1px 1px 1px #FFFFFF;}
.region-sidebar-second .item-list ul li{padding:0px;margin:0px;list-style-type:none;}
.page-node-edit .region-content{padding:0 40px;}
.panels-flexible-33 .panels-flexible-row{padding:0 0 0.5em 0;margin:0;}
.panels-flexible-33 .panels-flexible-row-last{padding-bottom:0;}
.panels-flexible-row-33-1-inside{padding-right:0px;}
.panels-flexible-row-33-main-row-inside{padding-right:0px;}
.copyright{width:100%;text-align:center;height:40px;margin:0 auto;line-height:40px;font-size:12px;opacity:.7}



.ascsg_1_8, .ascsg_2_8, .ascsg_3_8, .ascsg_4_8, .ascsg_5_8, .ascsg_6_8, .ascsg_7_8, .ascsg_8_8{
	float:left;
	padding:0 3% 0 3%;
	position:relative;
}

.ascsg_4_8{	width:44%;}



.site-header img, .entry-content img, img.size-full {

    max-width: 80%;

}
.md-has-2-columns.has-right-layout .wp-block-aps-right-side-bar-column:last-child .wp-block-aps-multipurpose-block .addtoany_shortcode{margin-bottom:2.1em}
.wp-block-aps-right-side-bar-rowlayout + .wp-block-aps-multipurpose-block p{padding-bottom:0}
.md-has-2-columns.has-right-layout .wp-block-aps-right-side-bar-column:last-child .wp-block-aps-multipurpose-block{padding-left:30px;border-left:1px solid rgba(0,0,0,.1)}

.contents9 {
    font:normal 130% Georgia;
    font-style:inherit;
    color:#333333;
    padding-left:15;
    line-height:2
}
.site-header .site-logo{float:left;z-index:2}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}


#right-panel {
    display: block;
    width: 292px;
    vertical-align: top;
    margin-left: 20px;

}

.fr {
    float: right;
}
.img-placeholder{position:relative;height:0;overflow:hidden;display:block}
.img-placeholder img{position:absolute;top:0;left:0;width:100%;height:100%}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}


		




	#sidebar
	{
	}

	
		#sidebar h2
		{
			font-size: 1.75em;
			letter-spacing: -1px;
		}

		
			#sidebar section header
			{
				border-top: solid 7px #00a6eb;
				padding-top: 3.5em;
				margin: 0 0 3em 0;
			}

			
				#sidebar section header h2
				{
					margin: 0 0 0.5em 0;
				}

				
				#sidebar section.featured header h2
				{
					font-size: 4em;
					letter-spacing: -3px;
					margin: 0.25em 0 0.75em 0;
				}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

  .main-news .col-xs-12 {
    margin-top: 20px;
  }
.vc_row-no-padding .vc_inner{margin-left:0;margin-right:0}


	.sidebar {
		float: left;
		margin-right: -100%;
		max-width: 413px;
		position: relative;
		width: 29.4118%;
	}
#footer .content #sub-footer #footer-icons .management .kettler a,#footer .content #sub-footer #footer-icons .management .chevychaseland a,#footer .content #sub-footer #footer-icons .management .cei a{font-size:17px;font-size:1.7rem}

.homepage-deeper-column1 .vc_column-inner {
	border-right: 1px solid #e4e5e5;
    padding-right: 30px;
}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

#rightcol9.mypage9 {width:30%; margin:0; padding-left: 3%; position:relative; float:left;}


#leftcol9.mypage9 {width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

#midcol9.mypage9 {width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

.owl-item .partner:hover {
    cursor: pointer;
}

.partner-block .owl-carousel .owl-controls {
    display: none !important;
}

.owl-item .partner {
    text-align: center;
}
.block-subtitle{font-size:14px;font-style:italic;font-weight:normal;color:#999999;}
#block-17 .block-subtitle{margin-left:0px;}
  #padding-25 { height:60px; }

.clear {
    clear: both;
}


.commentmetadata+.clear {
    margin-bottom: 20px;
}
.text-center{text-align:center}


.cont:after,.wrap:after,.col:after{content:""; height:0; line-height:0;display:block; clear:both;overflow: hidden;}

.col{ margin-bottom: 15px; clear:both;zoom:1;}

.nectar-fancy-box[data-style="parallax_hover"] .meta-wrap { 
  display: -ms-flexbox;
   display: -webkit-flex;
    display: flex;
     -webkit-align-items: center;
    align-items: center;
  justify-content: center;
 -webkit-justify-content: center;  }


.pro-top1
{

	margin-top:10px;
	margin-left:15px;
	font-family:Trebuchet MS;
	font-size:18px;
	color:#4e4e4e;
	text-align:center;
	clear:both;
}


.pro-top1 a
{
	text-decoration: none;
	color:#4e4e4e;
}

.pro-top1 a:hover
{
	color:#00f;
}
